
#wb_header { height: 137px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1250px; padding-bottom: 70px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x scroll center bottom; }
#wb_footer { height: 155px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll center top; }
body { background: transparent url("../gallery_gen/3337e4b7adea87b3fabb3253b8ecc116.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/3046aaa418dbb06d81b5d268e5053de2.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1542px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1472px; overflow: visible; min-height: 1542px; }
#wb_element_instance43 { top: 10px; left: 110px; min-width: 280px; width: 280px; min-height: 36px; height: 36px; display: block; z-index: 255; }
#wb_element_instance44 { top: 10px; left: 510px; min-width: 680px; width: 680px; min-height: 35px; height: 35px; display: block; z-index: 463; }
#wb_element_instance44 > ul { display: block; }
#wb_element_instance44 ul { background: transparent none no-repeat scroll left top; border: 1px none #000000; }
#wb_element_instance44, #wb_element_instance44 ul { text-align: right; }
#wb_element_instance44 ul ul { background: transparent none no-repeat scroll left top; }
#wb_element_instance44 li { margin: 0px 20px 0px 20px; }
#wb_element_instance44 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 13px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: transparent none repeat scroll left top; }
#wb_element_instance44 li.over > a, #wb_element_instance44 li:focus > a { border: 0px none #000000; font: normal normal 13px Trebuchet MS,sans-serif; text-decoration: none; color: #cccccc; line-height: 15px; background: transparent none repeat scroll left top; }
#wb_element_instance44 li.active > a { border: 0px none #000000; font: normal normal 13px Trebuchet MS,sans-serif; text-decoration: none; color: #bfbfbf; line-height: 15px; background: transparent none repeat scroll left top; }
#wb_element_instance44:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance44:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance44:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance45 { top: 11px; left: 10px; min-width: 90px; width: 90px; min-height: 108px; height: 108px; display: block; z-index: 264; overflow: hidden; }
#wb_element_instance45 img { width: 100px; height: 110px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance46 { top: 85px; left: 20px; min-width: 360px; width: 360px; min-height: 24px; height: 24px; display: block; z-index: 254; }
#wb_element_instance47 { top: 220px; left: 140px; min-width: 920px; width: 920px; min-height: 116px; height: 116px; display: block; z-index: 134; }
#wb_element_instance48 { top: 190px; left: 120px; min-width: 960px; width: 960px; min-height: 270px; height: 270px; display: block; z-index: 126; }
#wb_element_instance48 > .wb_shp { background: #ae3676 none repeat scroll left top; background-size: auto auto; border: 0px solid #000000; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 960px; height: 270px; }
#wb_element_instance49 { top: 510px; left: 20px; min-width: 1160px; width: 1160px; min-height: 55px; height: 55px; display: block; z-index: 127; }
#wb_element_instance50 { top: 590px; left: 20px; min-width: 290px; width: 290px; min-height: 200px; height: 200px; display: block; z-index: 128; }
#wb_element_instance50 img { width: 290px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance51 { top: 840px; left: 20px; min-width: 660px; width: 660px; min-height: 239px; height: 239px; display: block; z-index: 129; }
#wb_element_instance52 { top: 590px; left: 320px; min-width: 280px; width: 280px; min-height: 200px; height: 200px; display: block; z-index: 130; }
#wb_element_instance52 img { width: 280px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance53 { top: 590px; left: 610px; min-width: 280px; width: 280px; min-height: 200px; height: 200px; display: block; z-index: 131; }
#wb_element_instance53 img { width: 280px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance54 { top: 590px; left: 900px; min-width: 280px; width: 280px; min-height: 200px; height: 200px; display: block; z-index: 132; }
#wb_element_instance54 img { width: 280px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance55 { top: 928px; left: 700px; min-width: 480px; width: 480px; min-height: 170px; height: 170px; display: block; z-index: 133; }
#wb_element_instance55 img { width: 480px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance56 { top: 490px; left: 10px; min-width: 1180px; width: 1180px; min-height: 620px; height: 620px; display: block; z-index: 124; }
#wb_element_instance56 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1180px; height: 620px; }
#wb_element_instance57 { top: 1130px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance58 { top: 129px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance51 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
